.cnFooterPoweredByContainer {
display: none;
}
SPAN.postedByLink
{
  display: none
} 
.itemAuthor
{
  display: none;
} 

.cnPrimaryContentBlock1Content	a.aawgtButtons{
		background-color: #f60;
		color:#white;
		padding: 5px;
		width: 12em;
		border: 1px solid blue;
		border-radius: 5px;
		text-decoration: none;
font-size: large;
		
	}
.cnPrimaryContentBlock1Content a.aawgtButtons:link{
		background-color: #f60;
		color:#fff;		
	}
.cnPrimaryContentBlock1Content a.aawgtButtons:hover{
		background-color: #fff;
		color:#f60;		
	}


a.stylizedButton.buttonStyle005
{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  display: inline-block;
  font-family: "Helvetica";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  position: relative;
  text-align: center;
  text-decoration-line: none;
  text-decoration-style: solid;
  white-space: nowrap;
width: 100%;
}



a.stylizedButton.buttonStyle005
{
  background-color: #d75b00;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;

  color: white;
}

/* Line 1 */
a.stylizedButton.buttonStyle005:hover
{
  background-color: #d75b00;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;

  color: #aee6ff;
}

a.stylizedButton.buttonStyle006
{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  display: inline-block;
  font-family: "Helvetica";
  font-size: 8px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 10px;
  position: relative;
  text-align: center;
  text-decoration-line: none;
  text-decoration-style: solid;
  white-space: nowrap;

}

a.stylizedButton.buttonStyle006
{
  background-color: #4f738d;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;

  color: white;
}

/* Line 1 */
a.stylizedButton.buttonStyle006:hover
{
  background-color: #4f738d;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;

  color: #aee6ff;
}

a.stylizedButton.buttonStyle007
{
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  display: inline-block;
width: 100%;
  font-family: "Helvetica";
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 7px;
  padding-right: 10px;
  padding-bottom: 7px;
  padding-left: 10px;
  position: relative;
  text-align: center;
  text-decoration-line: none;
  text-decoration-style: solid;
  white-space: nowrap;
}



a.stylizedButton.buttonStyle007
{
  background-color: #d75b00;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;

  color: white;
}

/* Line 1 */
a.stylizedButton.buttonStyle007:hover
{
  background-color: #d75b00;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;

  color: #aee6ff;
}


a.stylizedButton.buttonStyle008
{
 font-family: "Helvetica";
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 7px;
  padding-right: 10px;
  padding-bottom: 7px;
  padding-left: 10px;
  position: relative;
  text-align: justify;
  text-decoration-line: none;
  text-decoration-style: none;
}



a.stylizedButton.buttonStyle008
{
  background-color: #ffffff;
  background-image: none;
  

  color: black;
}

/* Line 1 */
a.stylizedButton.buttonStyle008:hover
{
  background-color: #ffffff;
  background-image: none;
  
  color: #3598c1;
}




/* Style the navigation menu */
.navbar {
  width: 100%;
  
  overflow: auto;
}

/* Navigation links */
.navbar a {
  float: left;
  padding: 12px;
  color: white;


  
  width: 20%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
  text-align: center; /* If you want the text to be centered */
}

/* Add a background color on mouse-over */
.navbar a:hover {
  background-color: #000;
}

/* Style the current/active link */
.navbar a.active {
  background-color: #none;
}

/* Add responsiveness - on screens less than 500px, make the navigation links appear on top of each other, instead of next to each other */
@media screen and (max-width: 500px) {
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    text-align: left; /* If you want the text to be left-aligned on small screens */
  }
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
} 

.btn-group button {


font-family: Helvetica;
font-size: 18px;
font-weight: bold;
  text-decoration: none;
border-style: none;
  color: white; /* White text */
  padding: 20px 24px; /* Some padding */
  cursor: pointer; /* Pointer/hand icon */
  float: left; /* Float the buttons side by side */
}

.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}

/* Add a background color on hover */
.btn-group button:hover {
  background-color: none;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: #cccccc;
  float: left;
  border: none;

  
outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #e85a4f;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #3598C1;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

 /* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #e6e6e6;
  color: #ffffff;
  cursor: pointer;
font-size: 20px;
  padding: 18px;
  width: 100%;
  text-align: left;
border: none;
margin-bottom: 5px;
  outline: none;
  transition: 0.4s;
}

/* Style the buttons that are used to open and close the accordion2 panel2 */
.accordion2 {
  background-color: #e6e6e6;
  color: #000000;
  cursor: pointer;
font-size: 20px;
  padding: 18px;
  width: 100%;
  text-align: left;
border: none;
margin-bottom: 5px;
  outline: none;
  transition: 0.4s;
}

/* Style the buttons that are used to open and close the accordion3 panel3 */
.accordion3 {
  background-color: #ffffff;
  color: #3598c1;
  cursor: pointer;
font-size: 18px;
font-family: Helvetica;
font-variant: small-caps;
  padding: 14px;
  width: 80%;
  text-align: left;
border-width: 2px;
border-bottom-style:dotted;
border-top-style:dotted;
border-right:none;
border-left:none;
margin-bottom: 5px;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion2:hover {
  background-color: #ccc;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion3:hover {
  background-color: #ccc;
  
}


/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

/* Style the accordion2 panel. Note: hidden by default */
.panel2 {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

/* Style the accordion3 panel. Note: hidden by default */
.panel3 {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}



.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 20px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.accordion2:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 20px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.accordion3:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 20px;
  color: #3598C1;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
} 


.firstcharacter {
  color: #e85a4f;
  float: left;
  font-family: Helvetica;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}

 #rcorners1 {
  border-radius: 15px 50px 30px 5px;
 
}

 /* Add a black background color to the top navigation */
.topnav {
  background-color: white;
  overflow: hidden;

}



/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #3598C1;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 20px;
  color: black;
align: center;

}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #f9b24f;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
} 



.WaGadgetMenuHorizontal .menuInner ul.firstLevel{
background: white !important;
text-align: center;

}


.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a{
color: #34495E !important;
text-align: center;
}


.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:hover{
background: #ccc !important;
color: black !important;
}

#rcorners1 {
  border-radius: 200px;
  background: #afd275;
  padding: 20px;
  width: 200px;
  height: 200px;
}

#rcorners2 {
  border-radius: 200px;
  background: #e85a4f;
  padding: 20px;
  width: 200px;
  height: 200px;
}


#rcorners3 {
  border-radius: 200px;
  background: #f9b24f;
  padding: 20px;
  width: 200px;
  height: 200px;
}

#rcorners4 {
  border-radius: 200px;
  background: #3598c1;
  padding: 20px;
  width: 200px;
  height: 200px;
}

.em-tight { 
letter-spacing: -0.05em; 
}





/* Style the tab */
.tab2 {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;
}

/* Style the buttons inside the tab */
.tab2 button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab2 button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab2 button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tab2content {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: 300px;
}

/* CSS code to remove "Recurring Payments" text in application gadget */
.levelRecurring {
display:none;
}

 /* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
} 

/* Override theme capitalization */
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer 
h4.boxHeaderTitle a{
text-transform: none;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a{
text-transform: none;
}

.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item > a{
text-transform: none;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a{
text-transform: none;
}

h1{
text-transform: none;
}